name = "ReHooked"
filename = "rehooked-1.8.1-1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "1b9990601b09c529ddd499563b1255cf7147cac1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6013322
project-id = 1096531
